@charset "UTF-8";

/* Reset and base styles  */

* {
  padding: 0px;
  margin: 0px;
  border: none;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Links */

a,
a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* Common */

aside,
nav,
footer,
header,
section,
main {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  max-width: 100%;
  height: auto;
}

address {
  font-style: normal;
}

/* Form */

input,
textarea,
button,
select {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
}

input::-ms-clear {
  display: none;
}

button,
input[type=submit] {
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  background: none;
  cursor: pointer;
}

input:focus,
input:active,
button:focus,
button:active {
  outline: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

@font-face {
  font-family: "karla";
  font-display: swap;
  src: url("/cSbHPc__fonts/cSbHPc__karla-bold.woff2") format("woff2"), url("/cSbHPc__fonts/cSbHPc__karla-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "karla";
  font-display: swap;
  src: url("/cSbHPc__fonts/cSbHPc__karla-regular.woff2") format("woff2"), url("/cSbHPc__fonts/cSbHPc__karla-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

:root {
  --container-width: 1440px;
  --container-padding: 150px;
  --container-padding-tablet: 16px;
  --background: #0C0C30;
  --font-color: #FFF;
  --font-size: clamp(0.875rem, 0.8533653846rem + 0.0961538462vw, 0.9375rem);
  --font-family: karla, OpenSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  --laptop-size: 1199px;
  --tablet-size: 959px;
  --mobile-size: 599px;
  --btn-font-size: 1.123rem;
  --btn-font-weight: 700;
  --btn-padding: 0.5855em 2.2em;
  --btn-bg: #F5A333;
  --btn-bg-hover: transparent;
  --btn-color: #0C0C30;
  --btn-color-hover: #FFF;
  --btn-radius: 2rem;
  --btn-transition: all 0.2s ease-in-out;
}

h1,
.cSbHPc__h1,
h2,
.cSbHPc__h2,
h3,
.cSbHPc__h3 {
  font-weight: normal;
  overflow-wrap: break-word;
  word-break: break-word;
  line-height: 1.1;
  font-weight: 700;
}

h1,
.cSbHPc__h1 {
  font-size: clamp(2.25rem, 2.1634615385rem + 0.3846153846vw, 2.5rem);
}

h2,
.cSbHPc__h2 {
  font-size: clamp(1.375rem, 1.1586538462rem + 0.9615384615vw, 2rem);
}

h3,
.cSbHPc__h3 {
  font-size: clamp(1.125rem, 1.0817307692rem + 0.1923076923vw, 1.25rem);
}

.cSbHPc__descr {
  font-size: clamp(1rem, 0.9134615385rem + 0.3846153846vw, 1.25rem);
}

html {
  scroll-behavior: smooth;
  background: var(--background);
  scrollbar-gutter: stable;
}

body {
  background: var(--background);
  color: var(--font-color);
  font-family: var(--font-family);
  font-size: var(--font-size);
  font-weight: 400;
}

html,
body {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

a,
button {
  -webkit-transition: var(--btn-transition);
  transition: var(--btn-transition);
  color: inherit;
}

img {
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

.cSbHPc__no-scroll {
  overflow: hidden;
}

.cSbHPc__visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.cSbHPc__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px 30px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.cSbHPc__items .cSbHPc__item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}

.cSbHPc__terms .cSbHPc__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
}

.cSbHPc__terms li,
.cSbHPc__ul-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.3;
}

.cSbHPc__terms li:before,
.cSbHPc__ul-list li:before {
  content: "•";
  margin-right: 4px;
}

.cSbHPc__main section {
  padding-block: 80px;
}

.btn {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 10px;
  font-size: var(--btn-font-size);
  font-weight: var(--btn-font-weight);
  padding: var(--btn-padding);
  color: var(--btn-color);
  background-color: var(--btn-bg);
  border-radius: var(--btn-radius);
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: var(--btn-transition);
  transition: var(--btn-transition);
  line-height: 1;
  white-space: nowrap;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border: 2px solid #F5A333;
  height: 43px;
}

.btn:active {
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
  transform: translateY(2px);
}

.btn--turquoise {
  background-color: #62DEC3;
  border-color: #62DEC3;
}

.btn--turquoise-hover {
  border-radius: 100px;
  border-color: #62DEC3;
  background: rgba(98, 222, 195, 0.2);
  color: var(--btn-color-hover);
}

.cSbHPc__center {
  text-align: center;
}

.cSbHPc__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  margin: 0 auto;
  padding: 0 var(--container-padding);
  max-width: var(--container-width);
  width: 100%;
}

.cSbHPc__popup__title {
  font-size: clamp(1.125rem, 0.9951923077rem + 0.5769230769vw, 1.5rem);
  font-weight: 700;
  text-transform: uppercase;
}

.cSbHPc__modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(3px);
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 999;
  overflow-y: auto;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-block: 20px;
}

.cSbHPc__wrapper.cSbHPc__modal-content {
  border: 0;
}

.btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.cSbHPc__modal-content {
  border-radius: 20px;
  background: #26265A;
  position: relative;
  max-width: 460px;
  width: 90%;
  -webkit-animation: fadeIn 0.45s cubic-bezier(0.01, 0.8, 0.03, 1);
  animation: fadeIn 0.45s cubic-bezier(0.01, 0.8, 0.03, 1);
  margin-block: auto;
}

.cSbHPc__modal-content .btn {
  margin-inline: auto;
  width: 100%;
  padding-inline: 0;
  font-size: 16px;
}

.cSbHPc__modal-content .btn--turquoise-hover {
  border-radius: 100px;
  border-color: #F5A333;
  background: rgba(98, 222, 195, 0);
  color: #F5A333;
}

.cSbHPc__modal-content h2 {
  text-align: center;
  margin-top: 10px;
}

.cSbHPc__close {
  position: absolute;
  top: 0;
  right: 1rem;
  font-size: 1.5rem;
  cursor: pointer;
  z-index: 1;
}

body.cSbHPc__modal-open {
  overflow: hidden;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translateY(-80px);
    transform: translateY(-80px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translateY(-80px);
    transform: translateY(-80px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.cSbHPc__checkbox-container {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  font-size: 13px;
}

.cSbHPc__checkbox-container input[type=checkbox] {
  margin-right: 10px;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.cSbHPc__checkbox-container label {
  cursor: pointer;
  font-size: 12px;
}

form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 15px;
  width: 100%;
  position: relative;
  margin-inline: auto;
  max-width: 820px;
}

form div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
}

input,
textarea {
  border-radius: 5px;
  border: 1px solid #6C6C6C;
  background: #3C3C7F;
  padding: 12px 20px;
}

input:focus,
textarea:focus {
  outline: none;
}

::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

textarea {
  resize: none;
  overflow: hidden;
}

.cSbHPc__warning {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 6px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: clamp(0.75rem, 0.7067307692rem + 0.1923076923vw, 0.875rem);
  background: #ECFBFB;
  border-left: 4px solid #335D48;
  color: #335D48 !important;
  text-align: center;
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.cSbHPc__warning::before {
  content: "";
  width: 20px;
  aspect-ratio: 1;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23335D48' d='M12,2C6.5,2,2,6.5,2,12s4.5,10,10,10s10-4.5,10-10C22,6.5,17.5,2,12,2z M16.2,10.3l-4.8,4.8c-0.4,0.4-1,0.4-1.4,0l0,0l-2.2-2.2c-0.4-0.4-0.4-1,0-1.4c0.4-0.4,1-0.4,1.4,0c0,0,0,0,0,0l1.5,1.5l4.1-4.1c0.4-0.4,1-0.4,1.4,0C16.6,9.3,16.6,9.9,16.2,10.3z'/%3E%3C/svg%3E") no-repeat center/contain;
  margin-top: -2px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.cSbHPc__warning::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.2rem;
  background: -webkit-gradient(linear, left top, right top, from(#ECFBFB), to(#335D48));
  background: linear-gradient(to right, #ECFBFB, #335D48);
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
}

.cSbHPc__warning.cSbHPc__active {
  max-height: 100px;
  opacity: 1;
  padding: 16px 10px;
}

.cSbHPc__warning.cSbHPc__active::after {
  -webkit-animation: progress 4.9s linear forwards;
  animation: progress 4.9s linear forwards;
}

@-webkit-keyframes progress {
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

@keyframes progress {
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

.cSbHPc__item.cSbHPc__img,
.cSbHPc__img {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 20px;
  min-height: 230px;
  width: 100%;
  margin-inline: auto;
}

.cSbHPc__item.cSbHPc__wrapper,
.cSbHPc__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
  border-radius: 20px;
  cursor: default;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  will-change: transform;
  border: 2px solid #F5A333;
}

.cSbHPc__item.cSbHPc__wrapper--blue,
.cSbHPc__wrapper--blue {
  background: #181849;
  border: 0;
}

.cSbHPc__item.cSbHPc__wrapper--gradient,
.cSbHPc__wrapper--gradient {
  border-color: #4D4D88;
  background: radial-gradient(50% 50% at 50% 50%, #242464 0%, #181849 100%);
}

.cSbHPc__item.cSbHPc__wrapper--red,
.cSbHPc__wrapper--red {
  border-color: #F85050;
  background: #250C30;
}

.cSbHPc__max-width {
  max-width: 754px;
  width: 100%;
  margin-inline: auto;
}

/* Blocks */

.cSbHPc__banner {
  background-position: center bottom;
  background-size: auto;
  background-repeat: no-repeat;
}

.cSbHPc__banner .btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px;
  margin-bottom: 160px;
}

.cSbHPc__buy .btn {
  margin-inline: auto;
}

.cSbHPc__buy .cSbHPc__ticket-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px 30px;
}

.cSbHPc__buy .cSbHPc__ticket-button,
.cSbHPc__buy .cSbHPc__ticket-input {
  border-radius: 5px;
  background: #26265A;
  font-weight: 700;
}

.cSbHPc__buy .cSbHPc__ticket-button {
  width: 33px;
  height: 33px;
  font-size: 20px;
  position: relative;
  z-index: 1;
}

.cSbHPc__buy .cSbHPc__ticket-button:hover {
  background: #F5A333;
  color: #0C0C30;
}

.cSbHPc__buy .cSbHPc__ticket-button::after {
  content: "";
  position: absolute;
  top: -7px;
  left: -7px;
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  z-index: 2;
}

.cSbHPc__buy .cSbHPc__ticket-button,
.cSbHPc__buy .cSbHPc__ticket-button::after {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}

.cSbHPc__buy .cSbHPc__ticket-input {
  width: 100%;
  max-width: 260px;
  font-size: 16px;
  padding: 12px 20px;
  color: var(--font-color);
  border: 2px solid transparent;
  text-align: center;
}

.cSbHPc__buy ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
}

.cSbHPc__buy ::-moz-placeholder {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
}

.cSbHPc__buy :-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
}

.cSbHPc__buy ::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
}

.cSbHPc__buy ::placeholder {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
}

.cSbHPc__buy {
  /* Chrome, Safari, Edge, Opera */
}

.cSbHPc__buy input[type=number]::-webkit-outer-spin-button,
.cSbHPc__buy input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.cSbHPc__buy {
  /* Firefox */
}

.cSbHPc__buy input[type=number] {
  -moz-appearance: textfield;
}

.cSbHPc__buy #ticket-input.cSbHPc__valid {
  border-color: #F5A333;
}

.cSbHPc__buy #ticket-input.cSbHPc__invalid {
  border-color: #F85050;
}

.cSbHPc__footer {
  margin-top: auto;
  padding-block: 80px;
  background: #181849;
}

.cSbHPc__footer .cSbHPc__container {
  gap: 70px;
}

.cSbHPc__footer__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  max-width: 380px;
  width: 100%;
  margin-inline: auto;
}

.cSbHPc__footer a:hover {
  opacity: 0.6;
}

.cSbHPc__footer .cSbHPc__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px 30px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cSbHPc__footer .cSbHPc__logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px 60px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cSbHPc__footer .cSbHPc__logos img {
  width: auto;
  max-height: 60px;
}

.cSbHPc__age {
  width: 56px;
  aspect-ratio: 1/1;
  display: inline-block;
  cursor: default;
  background-image: url("/cSbHPc__img/cSbHPc__icon-18-plus.svg");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.cSbHPc__header {
  padding-block: 16px;
}

.cSbHPc__header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 30px;
}

.cSbHPc__header__nav {
  display: contents;
}

.cSbHPc__header .cSbHPc__nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  gap: 6px 24px;
}

.cSbHPc__header a:hover,
.cSbHPc__header a.cSbHPc__active {
  color: #F5A333;
}

.cSbHPc__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  font-size: clamp(0.875rem, 0.7884615385rem + 0.3846153846vw, 1.125rem);
  text-transform: uppercase;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.cSbHPc__logo img {
  width: 250px;
  aspect-ratio: 5/1;
  -o-object-fit: contain;
  object-fit: contain;
}

.cSbHPc__mobile-nav {
  position: fixed;
  top: -100%;
  width: 100%;
  height: 100%;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background: #000;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.cSbHPc__mobile-nav--open {
  top: 0;
}

.cSbHPc__mobile-nav a {
  color: #fff;
}

.cSbHPc__mobile-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  row-gap: 20px;
  font-size: 28px;
  text-align: center;
}

/* Nav Icon */

.cSbHPc__mobile-nav-btn {
  --time: 0.1s;
  --width: 26px;
  --height: 30px;
  --line-height: 3px;
  --spacing: 5px;
  --color: var(--font-color);
  --radius: 4px;
  /* Fixed height and width */
  /* height: var(--height); */
  /* width: var(--width); */
  /* Dynamic height and width */
  height: calc(var(--line-height) * 2 + var(--spacing) * 4);
  width: var(--width);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cSbHPc__nav-icon {
  position: relative;
  width: var(--width);
  height: var(--line-height);
  background-color: var(--color);
  border-radius: var(--radius);
}

.cSbHPc__nav-icon::before,
.cSbHPc__nav-icon::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: var(--width);
  height: var(--line-height);
  border-radius: var(--radius);
  background-color: var(--color);
  -webkit-transition: top var(--time) linear var(--time), -webkit-transform var(--time) ease-in;
  transition: top var(--time) linear var(--time), -webkit-transform var(--time) ease-in;
  transition: transform var(--time) ease-in, top var(--time) linear var(--time);
  transition: transform var(--time) ease-in, top var(--time) linear var(--time), -webkit-transform var(--time) ease-in;
}

.cSbHPc__nav-icon::before {
  /* top: calc(var(--line-height) * -2); */
  top: calc(-1 * (var(--line-height) + var(--spacing)));
}

.cSbHPc__nav-icon::after {
  /* top: calc(var(--line-height) * 2); */
  top: calc(var(--line-height) + var(--spacing));
}

.cSbHPc__nav-icon.cSbHPc__nav-icon--active {
  background-color: transparent;
}

.cSbHPc__nav-icon.cSbHPc__nav-icon--active::before,
.cSbHPc__nav-icon.cSbHPc__nav-icon--active::after {
  top: 0;
  -webkit-transition: top var(--time) linear, -webkit-transform var(--time) ease-in var(--time);
  transition: top var(--time) linear, -webkit-transform var(--time) ease-in var(--time);
  transition: top var(--time) linear, transform var(--time) ease-in var(--time);
  transition: top var(--time) linear, transform var(--time) ease-in var(--time), -webkit-transform var(--time) ease-in var(--time);
  background-color: #fff;
}

.cSbHPc__nav-icon.cSbHPc__nav-icon--active::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.cSbHPc__nav-icon.cSbHPc__nav-icon--active::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* Layout */

.cSbHPc__mobile-nav-btn {
  z-index: 999;
  display: none;
}

.cSbHPc__where .cSbHPc__img {
  background-image: url("./../cSbHPc__img/cSbHPc__where-img.avif");
}				.cSbHPc__avif .cSbHPc__where .cSbHPc__img {					background-image: url("./../cSbHPc__img/cSbHPc__where-img.avif")				}			

.cSbHPc__yard .cSbHPc__card {
  gap: 0;
  line-height: 1;
}

.cSbHPc__yard .cSbHPc__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 30px;
  padding-block: 15px;
}

.cSbHPc__yard .cSbHPc__item:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.cSbHPc__yard .cSbHPc__term {
  display: contents;
}

.cSbHPc__yard .cSbHPc__term::after {
  content: "";
  width: 100%;
  height: 2px;
  background-image: repeating-linear-gradient(to right, currentColor 0 1px, transparent 4px 38px);
  margin-top: auto;
  margin-bottom: 5px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.cSbHPc__yard .cSbHPc__value {
  font-size: clamp(1.25rem, 1.1634615385rem + 0.3846153846vw, 1.5rem);
  text-align: right;
}

@media (min-width: 1220px) {
  .cSbHPc__buy .cSbHPc__ticket-button::after {
    display: none;
  }
}

@media (max-width: 1220px) {
  .cSbHPc__container {
    padding: 0 var(--container-padding-tablet);
    gap: 16px;
  }

  .cSbHPc__header__nav {
    display: none;
  }

  .cSbHPc__logo img {
    width: 180px;
  }

  .cSbHPc__mobile-nav-btn {
    display: block;
  }
}

@media (max-width: 820px) {
  .cSbHPc__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .cSbHPc__main section {
    padding-block: 30px;
  }

  .btn {
    width: 100%;
    padding-inline: 0.6rem;
    margin-inline: auto;
    max-width: 600px;
  }

  .btn-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .cSbHPc__modal-content {
    padding: 12px;
  }

  .cSbHPc__item.cSbHPc__img,
  .cSbHPc__img {
    max-width: 500px;
  }

  .cSbHPc__item.cSbHPc__wrapper,
  .cSbHPc__wrapper {
    padding: 16px;
  }

  .cSbHPc__banner {
    background-size: auto 248px;
  }

  .cSbHPc__banner .btn-container {
    margin-bottom: 90px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
  }

  .cSbHPc__buy .cSbHPc__ticket-container {
    display: grid;
    grid-template-columns: repeat(2, auto);
  }

  .cSbHPc__buy .cSbHPc__ticket-input {
    grid-column: span 2/span 2;
    grid-row-start: 1;
  }

  .cSbHPc__buy #decrement {
    margin-left: auto;
  }

  .cSbHPc__footer {
    padding-block: 60px;
  }

  .cSbHPc__footer .cSbHPc__container {
    gap: 60px;
  }

  .cSbHPc__footer .cSbHPc__link {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .cSbHPc__footer .cSbHPc__logos img {
    max-height: 40px;
    max-width: 106px;
  }

  .cSbHPc__header {
    padding-block: 12px;
  }
}

@media (max-width: 544px) {
  .cSbHPc__yard .cSbHPc__term::after {
    display: none;
  }
}

@media (hover: hover) and (pointer: fine) {
  .btn:hover,
  .btn:focus-visible {
    color: var(--btn-color-hover);
    background-color: var(--btn-bg-hover);
  }

  .btn--turquoise:hover,
  .btn--turquoise:focus-visible {
    border-radius: 100px;
    border-color: #62DEC3;
    background: rgba(98, 222, 195, 0.2);
  }
}

@media (hover: hover) {
  .cSbHPc__item.cSbHPc__wrapper:hover,
  .cSbHPc__wrapper:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
  }
}